import { Metadata } from "next"
import { RolesClient } from "./roles-client"
import i18n from "@/lib/i18n";

export const metadata: Metadata = {
  title: i18n.t('app.admin.roles.page.text_1'),
  description: i18n.t('app.admin.roles.page.text_2'),
}

export default function RolesPage() {
  return (
    <div className="space-y-8 animate-in fade-in duration-500">
      <RolesClient />
    </div>
  )
}



